rkusa rkusa

swac

6 7 1

SWAC is a framework for developing Web application codebases that work on both the server- and the client-side.

You have 1 open security alert

Dependencies

Package Locked Requirement Latest Status Changelog
Npms body-parser ^1.0.2 1.13.1

body-parser

Node.js body parsing middleware

This dependency is up-to-date. Congrats and keep going!

Npms browserify-middleware ^2.5.0 6.0.0

browserify-middleware

express middleware for browserify v2

This dependency is not matching latest version. Please consider upgrading.

Npms express ^4.0.0 4.13.0

express

Fast, unopinionated, minimalist web framework

This dependency is up-to-date. Congrats and keep going!

Npms implode ^1.1.5 1.1.5

implode

This library implodes complex Javascript objects preparing them to be serialized and later on deserialized. Supported structures:

This dependency is up-to-date. Congrats and keep going!

Npms method-override ^1.0.0 2.3.3

method-override

Override HTTP verbs

This dependency is not matching latest version. Please consider upgrading.

Npms node-eventproxy ^0.3.2 0.3.2

node-eventproxy

Takes a function and returns a new one that has the provided context and arguments bind to it.

This dependency is up-to-date. Congrats and keep going!

Npms page ^1.3.7 1.6.3

page

Tiny client-side router

This dependency is up-to-date. Congrats and keep going!

Npms qs ^0.6.6 3.1.0

qs

A querystring parser that supports nesting and arrays, with a depth limit

Security alert:

Npms razorjs ^0.5.1 0.5.1

razorjs

Experimental Razor-like template parser for Node.js.

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
Npms async 0.2.x 1.3.0

async

Higher-order functions and common patterns for asynchronous code

This dependency is not matching latest version. Please consider upgrading.

Npms mocha 1.17.x 2.2.5

mocha

simple, flexible, fun test framework

This dependency is not matching latest version. Please consider upgrading.

Npms should 2.1.x 7.0.1

should

test framework agnostic BDD-style assertions

This dependency is not matching latest version. Please consider upgrading.

Npms supertest 0.9.x 1.0.1

supertest

Super-agent driven library for testing HTTP servers

This dependency is not matching latest version. Please consider upgrading.

Npms swac-odm rkusa/swac-odm 0.2.1

swac-odm

[![NPM](https://badge.fury.io/js/swac-odm.png)](https://npmjs.org/package/swac-odm) [![Build Status](https://secure.travis-ci.org/rkusa/swac-odm.png)](http://travis-ci.org/rkusa/swac-odm) [![Dependency Status](https://david-dm.org/rkusa/swac-odm.png?theme=shields.io)](https://david-dm.org/rkusa/swac-odm)

Npms zombie 2.0.x 4.0.13

zombie

Insanely fast, full-stack, headless browser testing using Node.js

This dependency is not matching latest version. Please consider upgrading.